* {
  font-family: 'Press Start 2P', cursive;
}

nav a {
  padding: 1rem;
  margin-top: 5px;
  color: white;
}

nav a:hover {
  border: solid 2px
}

.title-center {
  margin-top: 10px;
  flex: 1 1 auto;
  text-align: center;
}

.grid-background {
  background-size: 40px 40px;
  min-height: 100%;
  height: auto;
  width: auto;
  padding-top: 30px;
  padding-bottom: 30px;
  background-image:
      linear-gradient(to right, lightgray 2px, transparent 2px),
      linear-gradient(to bottom, lightgray 2px, transparent 2px);
}